Skip to main content
GET
Get market data

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

exchangeId
string

Search by exchange ID.

Example:

"poloniex"

baseSymbol
string

Returns markets containing the base symbol.

Example:

"BTC"

quoteSymbol
string

Returns markets containing the quote symbol.

Example:

"ETH"

baseId
string

Returns markets containing the base ID.

Example:

"bitcoin"

quoteId
string

Returns markets containing the quote ID.

Example:

"ethereum"

assetSymbol
string

Returns all assets containing the symbol (base and quote).

Example:

"BTC"

assetId
string

Returns all assets containing the ID (base and quote).

Example:

"bitcoin"

limit
integer

Maximum number of results to return.

Example:

5

offset
integer

Offset for pagination.

Example:

1

Response

200 - application/json

A list of markets.

data
object[]